img{border:0}
body{position:relative;width:100%;margin:0;padding:0;background:white}

#topline {position:absolute;top:0px;left:0;width:100%;background:#f0f0f0}
#topline #path{font-family:verdana,arial;padding:9px 0 3px 7%;font-size:0.8em}
#topline #path a{color:black}
#topline #path a:hover{color:red}

#logo{position:absolute;top:30px;right:10px;width:160px}
#main{position:absolute;top:100px;left:7%;right:22%}
#right{position:absolute;top:40px;right:10px;width:17%}
#right p{font-family:verdana,arial;font-size:0.7em}
#right a{text-decoration:none;color:black}
#right a:hover{text-decoration:underline}

#block{width:100%;border-width:1px 0 0 1px;border-style:solid;border-color:#e0e0e0;margin-bottom:20px}
#block #title{color:gray;text-align:center;margin:3px;padding:2px 7px 2px 7px}
#block #title p{color:black;font-weight:bold;margin:0}
#block #content{color:gray;background:#f6f6f6;margin:3px;padding:1px 7px 1px 7px}
#block #content p{margin:5px 0 5px 0}
#current{color:red;font-weight:bold}

#main p,li,dl{font-family:verdana,arial;font-size:0.8em}
#main dt{font-weight:bold;color:#5000a8}
#main li li{font-size:100%}
#main h1{font-family:verdana,arial;text-align:center}
#main h2{font-family:verdana,arial;font-weight:normal;color:#ce6700}
#main h3{font-family:verdana,arial;font-weight:normal}

#main #trailer{width:100%;margin-top:45px;padding:3px 0 10px 0;background:#f0f0f0}
#main #trailer p{margin:1px;font-size:0.7em}
#main #trailer a{color:black}

#main a{color:#0000a0}
#main a:visited{color:#800080}
#main a:hover{color:red}

#main #box{background:#f6f6f6;padding:5px;margin-top:25px}

input,textarea{font-family:verdana,arial}
em{color:red;font-style:normal}
strong{color:#5000a8;font-weight:bold}
var{color:#0066aa;font-style:normal}
cite{color:#aaaaaa;font-size:0.8em;font-style:normal}
b{font-weight:bold}
code{font-family:lucida console}

.item{margin: 0 0 0 21px;padding:0;border:0;text-indent:-21px;offset:50px}
